srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/audacious
pkglibdir = $(libdir)/audacious
pkgincludedir = $(includedir)/audacious
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/local/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = audacious.1 audacious.spec audacious.pc \
	intl/Makefile
SOURCES =
DIST_SOURCES =
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(pkgconfigdir)"
NROFF = nroff
MANS = $(man_MANS)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} $(AUDSRC)/missing --run aclocal-1.9
ALLOCA = 
ALSA_CFLAGS = -I/usr/include/alsa  
ALSA_LIBS = -lasound -lm -ldl -lpthread  
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} $(AUDSRC)/missing --run tar
AR = /usr/local/bin/ar
ARCH_DEFINES = -DI386_ASSEM
ARCH_X86_FALSE = #
ARCH_X86_TRUE = 
ARTSC_CFLAGS = 
ARTSC_LIBS = 
AUTOCONF = ${SHELL} $(AUDSRC)/missing --run autoconf
AUTOHEADER = ${SHELL} $(AUDSRC)/missing --run autoheader
AUTOMAKE = ${SHELL} $(AUDSRC)/missing --run automake-1.9
AWK = gawk
BEEP_DEFINES = -g -O2 -Wall -Wno-unused-parameter -Wpointer-arith -finline-functions -ffast-math -funroll-all-loops -DDATA_DIR=\"${prefix}/share/audacious\" -DPLUGIN_DIR=\"${exec_prefix}/lib/audacious\" -DPLUGINSUBS=\"Output\",\"Input\",\"Effect\",\"General\",\"Visualization\" -DLOCALEDIR=\"${prefix}/share/locale\"
BEEP_PATH = /usr/local/bin/audacious
BINIO_CFLAGS = 
BINIO_LIBS = 
BMP_RCPATH = 
BUILDERS_INCLUDES = 
BUILDERS_LDFLAGS = 
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = 
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -Wall -Wno-unused-parameter -Wpointer-arith -finline-functions -ffast-math -funroll-all-loops 
CPP = gcc -E
CPPFLAGS =  -I/usr/X11R6/include
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -O2 -INONE/include
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = @ECHO@
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EFFECT_PLUGINS = audiocompress ladspa voice_removal
EFFECT_PLUGIN_DIR = Effect
EGREP = grep -E
ENABLE_AAC_FALSE = @ENABLE_AAC_FALSE@
ENABLE_AAC_TRUE = @ENABLE_AAC_TRUE@
ENABLE_AMIDIPLUG_FALSE = @ENABLE_AMIDIPLUG_FALSE@
ENABLE_AMIDIPLUG_TRUE = @ENABLE_AMIDIPLUG_TRUE@
ENABLE_CROSSFADE_FALSE = @ENABLE_CROSSFADE_FALSE@
ENABLE_CROSSFADE_TRUE = @ENABLE_CROSSFADE_TRUE@
ENABLE_MPG123_FALSE = @ENABLE_MPG123_FALSE@
ENABLE_MPG123_TRUE = @ENABLE_MPG123_TRUE@
ENABLE_MUSEPACK_FALSE = @ENABLE_MUSEPACK_FALSE@
ENABLE_MUSEPACK_TRUE = @ENABLE_MUSEPACK_TRUE@
ENABLE_TIMIDITY_FALSE = @ENABLE_TIMIDITY_FALSE@
ENABLE_TIMIDITY_TRUE = @ENABLE_TIMIDITY_TRUE@
ENABLE_WMA_FALSE = @ENABLE_WMA_FALSE@
ENABLE_WMA_TRUE = @ENABLE_WMA_TRUE@
ESD_CFLAGS = -I/usr/local/include  
ESD_LIBS = -L/usr/local/lib -lesd -laudiofile -lm  
EXEEXT = 
GCONF_CFLAGS = 
GCONF_LIBS = 
GENCAT = gencat
GENERAL_PLUGINS = song_change scrobbler
GENERAL_PLUGIN_DIR = General
GLIBC21 = yes
GMSGFMT = /usr/local/bin/msgfmt
GNOMEVFS_CFLAGS = 
GNOMEVFS_LIBS = 
GTK_CFLAGS = -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include/gtk-2.0 -I/usr/local/lib/gtk-2.0/include -I/usr/local/include/atk-1.0 -I/usr/local/include/cairo -I/usr/local/include/pango-1.0  
GTK_LIBS = -pthread -L/usr/local/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgthread-2.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
HARDSID_LDADD = 
HAVE_ADPLUG_FALSE = @HAVE_ADPLUG_FALSE@
HAVE_ADPLUG_TRUE = @HAVE_ADPLUG_TRUE@
HAVE_ALSA_FALSE = @HAVE_ALSA_FALSE@
HAVE_ALSA_TRUE = @HAVE_ALSA_TRUE@
HAVE_CDROM_FALSE = #
HAVE_CDROM_TRUE = 
HAVE_ESD_FALSE = @HAVE_ESD_FALSE@
HAVE_ESD_TRUE = @HAVE_ESD_TRUE@
HAVE_FLAC_FALSE = @HAVE_FLAC_FALSE@
HAVE_FLAC_TRUE = @HAVE_FLAC_TRUE@
HAVE_GCONF_FALSE = @HAVE_GCONF_FALSE@
HAVE_GCONF_TRUE = @HAVE_GCONF_TRUE@
HAVE_GNOME_VFS_FALSE = @HAVE_GNOME_VFS_FALSE@
HAVE_GNOME_VFS_TRUE = @HAVE_GNOME_VFS_TRUE@
HAVE_JACK_FALSE = @HAVE_JACK_FALSE@
HAVE_JACK_TRUE = @HAVE_JACK_TRUE@
HAVE_LIBSAMPLERATE_FALSE = @HAVE_LIBSAMPLERATE_FALSE@
HAVE_LIBSAMPLERATE_TRUE = @HAVE_LIBSAMPLERATE_TRUE@
HAVE_LIBSNDFILE_FALSE = @HAVE_LIBSNDFILE_FALSE@
HAVE_LIBSNDFILE_TRUE = @HAVE_LIBSNDFILE_TRUE@
HAVE_LIBVISUAL_FALSE = @HAVE_LIBVISUAL_FALSE@
HAVE_LIBVISUAL_TRUE = @HAVE_LIBVISUAL_TRUE@
HAVE_LINUX_JOYSTICK_FALSE = #
HAVE_LINUX_JOYSTICK_TRUE = 
HAVE_LIRC_FALSE = @HAVE_LIRC_FALSE@
HAVE_LIRC_TRUE = @HAVE_LIRC_TRUE@
HAVE_MODPLUG_FALSE = @HAVE_MODPLUG_FALSE@
HAVE_MODPLUG_TRUE = @HAVE_MODPLUG_TRUE@
HAVE_OGGVORBIS_FALSE = @HAVE_OGGVORBIS_FALSE@
HAVE_OGGVORBIS_TRUE = @HAVE_OGGVORBIS_TRUE@
HAVE_OSS_FALSE = @HAVE_OSS_FALSE@
HAVE_OSS_TRUE = @HAVE_OSS_TRUE@
HAVE_SIDPLAY_FALSE = @HAVE_SIDPLAY_FALSE@
HAVE_SIDPLAY_TRUE = @HAVE_SIDPLAY_TRUE@
HAVE_SOLARIS_FALSE = 
HAVE_SOLARIS_TRUE = #
HAVE_SUN_FALSE = 
HAVE_SUN_TRUE = #
ID3LIBS = -lstdc++ -lz -lid3
INPUT_PLUGINS = cdaudio tonegen console sexypsf wav mpg123 vorbis aac flac wma timidity
INPUT_PLUGIN_DIR = Input
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
JACK_CFLAGS = -lpthread -ljack -ldl
JACK_LIBS = -ljack -ldl
LDFLAGS = 
LIBBEEP_MAJOR_VERSION = 2
LIBBEEP_MICRO_VERSION = 0
LIBBEEP_MINOR_VERSION = 0
LIBFLAC_CFLAGS = -INONE/include
LIBFLAC_LIBS =  -lFLAC -lm
LIBGLADE_CFLAGS = -I/usr/local/include/libglade-2.0 -I/usr/local/include/gtk-2.0 -I/usr/local/include/libxml2 -I/usr/local/lib/gtk-2.0/include -I/usr/local/include/atk-1.0 -I/usr/local/include/cairo -I/usr/local/include/pango-1.0 -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include  
LIBGLADE_LIBS = -L/usr/local/lib -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lz -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = -lguess 
LIBTOOL = @LIBTOOL@
LIBVISUAL_CFLAGS = @LIBVISUAL_CFLAGS@
LIBVISUAL_LIBS = @LIBVISUAL_LIBS@
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} $(AUDSRC)/missing --run makeinfo
MKINSTALLDIRS = $(top_builddir)/./mkinstalldirs
MSGFMT = /usr/local/bin/msgfmt
MSGMERGE = /usr/local/bin/msgmerge
OBJEXT = o
OGG_VORBIS_CFLAGS = -I/usr/local/include  
OGG_VORBIS_LIBS = -L/usr/local/lib -lvorbisfile -lvorbis -lm -logg  
OUTPUT_PLUGINS = disk_writer esd crossfade OSS alsa
OUTPUT_PLUGIN_DIR = Output
PACKAGE = audacious
PACKAGE_BUGREPORT = 
PACKAGE_NAME = audacious
PACKAGE_STRING = audacious 1.0.0
PACKAGE_TARNAME = audacious
PACKAGE_VERSION = 1.0.0
PATH_SEPARATOR = :
PC_REQUIRES = glib-2.0 >= 2.6.0, gtk+-2.0 >= 2.6.0
PKG_CONFIG = /usr/local/bin/pkg-config
PLUGIN_LDFLAGS = @PLUGIN_LDFLAGS@
POSUB = 
RANLIB = /usr/local/bin/ranlib
RESID_LDADD = 
SAMPLERATE_CFLAGS = 
SAMPLERATE_LIBS = 
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
SET_MAKE = 
SHELL = /bin/sh
SIDPLAY1_INCLUDES = 
SIDPLAY1_LDADD = 
SIDPLAY2_INCLUDES = 
SIDPLAY2_LDADD = 
SNDFILE_CFLAGS = -I/usr/local/include  
SNDFILE_LIBS = -L/usr/local/lib -lsndfile  
STRIP = 
TAGLIB_CFLAGS = -I/usr/local/include/taglib
TAGLIB_CONFIG = /usr/local/bin/taglib-config
TAGLIB_LIBS = -L/usr/local/lib -ltag
USE_INCLUDED_LIBINTL = no
USE_NLS = no
USE_X86ASM_FALSE = #
USE_X86ASM_TRUE = 
VERSION = 1.0.0
VISUALIZATION_PLUGINS = blur_scope
VISUALIZATION_PLUGIN_DIR = Visualization
XGETTEXT = /usr/local/bin/xgettext
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
beepdir = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = $(AUDSRC)/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${prefix}/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
plugindir = ${exec_prefix}/lib/audacious
pluginsubs = \"Output\",\"Input\",\"Effect\",\"General\",\"Visualization\"
#prefix = /opt/audacious_yaz
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
WAV_SNDFILE = -sndfile
VFS_BACKEND = stdio
CONFIGDB_BACKEND = rcfile
CURL_CFLAGS = -I/usr/local/include  
CURL_LIBS = -L/usr/local/lib -lcurl -lidn -lssl -lcrypto -ldl -lz  
MUSICBRAINZ_LIBS = -L/usr/local/lib -lmusicbrainz  
